Subject: Re: bug#27775: footnotes mode hanging indent [CODE INCLUDED]

From: Noam Postavsky <[email-masked]>
Date: Thu, 25 Jul 2019 08:16:53 -0400

Lars Ingebrigtsen <[email-masked]> writes:

> Hm!  Or will using fill-forward-paragraph-function do the right thing
> both for adaptive filling and paragraph filling?

I think the footnote--adaptive-fill-function would still be needed,
because fill-forward-paragraph-function can't choose the fill prefix.